package com.app.yourradioapp593.callbacks;

import com.app.yourradioapp593.models.Category;
import com.app.yourradioapp593.models.Radio;

import java.util.ArrayList;

public class CallbackHome {

    public String status = "";
    public ArrayList<Radio> featured = new ArrayList<>();
    public ArrayList<Category> categories = new ArrayList<>();
    public ArrayList<Radio> recent = new ArrayList<>();
    public ArrayList<Radio> views = new ArrayList<>();
    public ArrayList<Radio> random = new ArrayList<>();

}
